<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />

    <title>MaquetteC</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link rel="stylesheet" href="assets/css/style.css" type="text/css" />

</head>

<body>

    <!-- \\ Begin Holder \\ -->
    <div class="DesignHolder">
        <!-- \\ Begin Frame \\ -->
        <div class="LayoutFrame">
            <!-- \\ Begin Header \\ -->
            <header>
                <div class="Center">
                    <div class="site-logo">
                        <h1><a href="#">No<span>vem</span>ber</a></h1>
                    </div>
                    <div id="mobile_sec">
                        <div class="mobile"><i class="fa fa-bars"></i><i class="fa fa-times"></i></div>
                        <div class="menumobile">
                            <!-- \\ Begin Navigation \\ -->
                            <nav class="Navigation">
                                <ul>
                                    <li class="active">
                                        <a href="#home">Home</a>
                                        <span class="menu-item-bg"></span>
                                    </li>
                                    <li>
                                        <a href="#about">About</a>
                                        <span class="menu-item-bg"></span>
                                    </li>
                                    <li>
                                        <a href="#services">Services</a>
                                        <span class="menu-item-bg"></span>
                                    </li>
                                    <li>
                                        <a href="#pricing">Pricing</a>
                                        <span class="menu-item-bg"></span>
                                    </li>
                                    <li>
                                        <a href="#contact">Contact</a>
                                        <span class="menu-item-bg"></span>
                                    </li>
                                </ul>
                            </nav>
                            <!-- // End Navigation // -->
                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
            </header>
            <!-- // End Header // -->
            <!-- \\ Begin Banner Section \\ -->
            <div class="Banner_sec" id="home">
                <!--  \\ Begin banner Side -->
                <div class="bannerside">
                    <div class="Center">
                        <!--  \\ Begin Left Side -->
                        <div class="leftside">
                            <h3>Responsive<span>Mobile Friendly</span></h3>
                            <p>November is a professional website template that is responsive and mobile friendly for
                                any device. This template is provided by templatemo.com</p>
                            <a href="#about">MORE DETAILS</a>
                        </div>
                        <!--  // End Left Side // -->
                        <!--  \\ Begin Right Side -->
                        <div class="rightside">
                            <ul id="slider">
                                <li>
                                    <div class="Slider">
                                        <figure><img src="assets/images/Slider-img1.jpg" alt="image"></figure>
                                        <div class="text">
                                            <div class="Icon">
                                                <ul>
                                                    <li><a href="#"><i class="fa fa-heart"></i>700</a></li>
                                                    <li><a href="#"><i class="fa fa-commenting"></i>150</a></li>
                                                </ul>
                                            </div>
                                            <div class="Lorem">
                                                <p>lorem quis bibendum <span>Necagittis Nibel</span></p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="Slider">
                                        <figure><img src="assets/images/Slider-img2.jpg" alt="image"></figure>
                                        <div class="text">
                                            <div class="Icon">
                                                <ul>
                                                    <li><a href="#"><i class="fa fa-heart"></i>700</a></li>
                                                    <li class="num"><a href="#"><i class="fa fa-commenting"></i>150</a>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="Lorem">
                                                <p>lorem quis bibendum<span>Necagittis Nibel</span></p>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            <figure><img src="assets/images/Shadow-img.png" alt="image" class="Shadow"></figure>
                        </div>
                        <!--  // End Right Side // -->
                    </div>
                </div>
                <!--  // End banner Side // -->
                <div class="clear"></div>
            </div>
            <!-- // End Banner Section // -->
            <div class="bgcolor"></div>
            <!-- \\ Begin Container \\ -->
            <div id="Container">
                <!-- \\ Begin About Section \\ -->
                <div class="About_sec" id="about">
                    <div class="Center">
                        <h2>about us</h2>
                        <p>Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem
                            nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit<br> amet mauris. Morbi
                            accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio.</p>
                        <div class="Line"></div>
                        <!-- \\ Begin Tab side \\ -->
                        <div class="Tabside">
                            <ul>
                                <li><a href="javascript:;" class="tabLink activeLink" id="cont-1">Mision</a></li>
                                <li><a href="javascript:;" class="tabLink" id="cont-2">vision</a></li>
                                <li><a href="javascript:;" class="tabLink" id="cont-3">Sponsors</a></li>
                            </ul>
                            <div class="clear"></div>
                            <div class="tabcontent" id="cont-1-1">
                                <div class="TabImage">
                                    <div class="img1">
                                        <figure><img src="assets/images/about-img2.jpg" alt="image"></figure>
                                    </div>
                                    <div class="img2">
                                        <figure><img src="assets/images/about-img1.jpg" alt="image"></figure>
                                    </div>
                                </div>
                                <div class="Description">
                                    <h3>Sed ac urna sit amet lorem<span>taciti sociosqu ad litora torquent per
                                            conubia</span></h3>
                                    <p>November is free HTML CSS website template from <span
                                            class="cyan">templatemo</span> and you can download and use it for any
                                        purpose. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam elit
                                        nunc, porta commodo euismod eu, fermentum a neque. Fusce scelerisque tincidunt
                                        auctor. Integer varius ullamcorper interdum.</p>
                                    <p>Phasellus pretium elementum rhoncus. Aenean sit amet odio eu ante volutpat
                                        rutrum. Vestibulum ullamcorper faucibus orci, in blandit massa fringilla at.
                                        Nulla in fermentum eros. Suspendisse vitae aliquam metus.</p>
                                </div>
                            </div>
                            <div class="tabcontent hide" id="cont-2-1">
                                <div class="TabImage">
                                    <div class="img1">
                                        <figure><img src="assets/images/about-img2.jpg" alt="image"></figure>
                                    </div>
                                    <div class="img2">
                                        <figure><img src="assets/images/about-img1.jpg" alt="image"></figure>
                                    </div>
                                </div>
                                <div class="Description">
                                    <h3>Smauris vitae consequat<span>Vestibulum ullamcorper faucibus orci</span></h3>
                                    <p>Consequat ipsum, nec sagittis sem nibh id elit. Dui sed odio sit amet nibh
                                        vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Namslo nec
                                        tellus a odio tincidunt auctor a ornare odio. Smauris vitae erat consequat
                                        sitsrl amet soi mauris auctor eu in elit. </p>
                                    <p>Class aptent taciti sociosqu ad litora torquent per conubia nostraper inceptos
                                        himenaeos. Mauris in erat justo. Nullam ac urna eu felis dapibus.</p>
                                </div>
                            </div>
                            <div class="tabcontent hide" id="cont-3-1">
                                <div class="TabImage">
                                    <div class="img1">
                                        <figure><img src="assets/images/about-img2.jpg" alt="image"></figure>
                                    </div>
                                    <div class="img2">
                                        <figure><img src="assets/images/about-img1.jpg" alt="image"></figure>
                                    </div>
                                </div>
                                <div class="Description">
                                    <h3>Donec molestie malesuada nisl <span>Aenean eget consequat diam</span></h3>
                                    <p>Nullam at sem non enim aliquam ultrices non quis magna. In interdum interdum
                                        magna vitae accumsan. Etiam turpis tortor, malesuada vitae metus non, pharetra
                                        auctor mi. Pellentesque tincidunt enim vitae tincidunt euismod. Integer id ex
                                        enim. Nullam euismod efficitur libero quis interdum.</p>
                                    <p>Phasellus porttitor tempus nibh, id luctus nibh porta ac. Nunc sed metus est.
                                        Proin ut nisi metus. Duis consectetur purus iaculis ornare suscipit.</p>
                                </div>
                            </div>
                            <div class="clear"></div>
                        </div>
                        <!-- // End Tab Side // -->
                    </div>
                </div>
                <!-- // End About Section // -->
                <!-- \\ Begin Services Section \\ -->
                <div class="Services_sec" id="services">
                    <div class="Center">
                        <h2>our Services</h2>
                        <p> Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non
                            mauris vitae erat consequat auctor eu in elit. Class aptent<br> taciti sociosqu ad litora
                            torquent per conubia nostra, per inceptos himenaeos.</p>
                        <div class="Line"></div>
                        <!-- \\ Begin Services Side  \\ -->
                        <div class="Serviceside">
                            <ul>
                                <li class="Development"><a href="#services">
                                        <h4>DEVELOPMENT</h4>
                                    </a></li>
                                <li class="Desdin"><a href="#services">
                                        <h4>DESIGN</h4>
                                    </a></li>
                                <li class="Concept"><a href="#services">
                                        <h4>CONCEPT</h4>
                                    </a></li>
                                <li class="System"><a href="#services">
                                        <h4>SYSTEM</h4>
                                    </a></li>
                            </ul>
                        </div>
                        <!-- // End Services Side // -->
                    </div>
                </div>
                <!-- // End Services Section // -->
                <!-- \\ Begin Pricing Section \\ -->
                <div class="Pricing_sec" id="pricing">
                    <div class="Center">
                        <h2>Pricing</h2>
                        <p>All plans come with unlimited disk space. Our support can be as quick as 15 minutes to get a
                            response. Sed non<br>
                            mauris vitae erat consequat auctor eu in elit. Class aptent taciti sociosqu.</p>
                        <div class="Line"></div>
                        <!-- \\ Begin Pricing Side \\ -->
                        <div class="Pricingside">
                            <ul>
                                <li>
                                    <div class="Basic">
                                        <h5>basic</h5>
                                    </div>
                                    <div class="Dollar">
                                        <h2>$27.50</h2>
                                    </div>
                                    <div class="Band">
                                        <p>2,000 GB <span>Band width</span></p>
                                    </div>
                                    <div class="Band">
                                        <p>32 GB<span>memory</span></p>
                                    </div>
                                    <div class="Band">
                                        <p>Support<span>24 Hours</span></p>
                                    </div>
                                    <div class="Band last">
                                        <p>Update<span>$20</span></p>
                                    </div>
                                    <div class="Order">
                                        <a href="#">order now</a>
                                    </div>
                                </li>
                                <li>
                                    <div class="Basic">
                                        <h5>Biz</h5>
                                    </div>
                                    <div class="Dollar">
                                        <h2>$44.50</h2>
                                    </div>
                                    <div class="Band">
                                        <p>5,500 GB <span>Band width</span></p>
                                    </div>
                                    <div class="Band">
                                        <p>64 GB<span>memory</span></p>
                                    </div>
                                    <div class="Band">
                                        <p>Support<span>1 Hour</span></p>
                                    </div>
                                    <div class="Band last">
                                        <p>Update<span>$10</span></p>
                                    </div>
                                    <div class="Order">
                                        <a href="#">order now</a>
                                    </div>
                                </li>
                                <li>
                                    <div class="Basic">
                                        <h5>Pro</h5>
                                    </div>
                                    <div class="Dollar">
                                        <h2>$72.50</h2>
                                    </div>
                                    <div class="Band">
                                        <p>12,000 GB <span>Band width</span></p>
                                    </div>
                                    <div class="Band">
                                        <p>128 GB<span>memory</span></p>
                                    </div>
                                    <div class="Band">
                                        <p>Support<span>15 Mins</span></p>
                                    </div>
                                    <div class="Band last">
                                        <p>Update<span>Free</span></p>
                                    </div>
                                    <div class="Order">
                                        <a href="#">order now</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <!-- // End Pricing Side // -->
                    </div>
                </div>
                <!-- // End Pricing Section // -->
                <!-- \\ Begin Contact Section \\ -->
                <div class="Contact_sec" id="contact">
                    <div class="Contactside">
                        <div class="Center">
                            <h2>contact us</h2>
                            <p>Sed non neque elit. Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam
                                pharetra, erat sed fermentum<br>
                                feugiat velit mauris egestas quamut aliquam massa nisl quis neque. Suspendisse in orci
                                enim.</p>
                            <div class="Line"></div>
                        </div>

                    </div>

                    <div class="Map">

                        <div id="GoogleMap"></div>

                    </div>

                    <!-- \\ Begin Get Section \\ -->
                    <div class="Get_sec">
                        <div class="Mid">
                            <!-- \\ Begin Left Side \\ -->
                            <div class="Leftside">
                                <form action="#">
                                    <fieldset>
                                        <p><input type="text" value="" placeholder="NAME" class="field"></p>
                                        <p><input type="email" value="" placeholder="EMAIL" class="field"></p>
                                        <p><input type="text" value="" placeholder="TITLE" class="field"></p>
                                        <p><textarea cols="2" rows="2" placeholder="MESSAGE"></textarea></p>
                                        <p><input type="submit" value="send" class="button"></p>
                                    </fieldset>
                                </form>
                            </div>
                            <!-- // End Left Side // -->
                            <!-- \\ Begin Right Side \\ -->
                            <div class="Rightside">
                                <h3>Get in touch !</h3>
                                <address>
                                    990 Proin Gravida Street, Aliquet Snean Tate,<br>Lincoln Way, San Francisco,
                                    California.
                                </address>
                                <address class="Number">
                                    (+001) 001 002 0034, (+002) 009 008 0760<br>(+003) 456 050 0670
                                </address>
                                <address class="Email">
                                    <a href="mailto:info@november.com">info@november.com</a>
                                </address>
                                <div class="clear"></div>
                                <ul>
                                    <li><a rel="nofollow" href="http://www.facebook.com/templatemo"
                                            target="_parent"><img src="assets/images/facebook-icn.png" alt="image"></a>
                                    </li>
                                    <li><a href="#"><img src="assets/images/twitter-icn.png" alt="image"></a></li>
                                    <li><a href="#"><img src="assets/images/google-plus-icn.png" alt="image"></a></li>
                                </ul>
                            </div>
                            <!-- // End Right Side // -->
                        </div>
                        <!-- \\ Begin Footer \\-->
                        <footer>
                            <div class="Cntr">
                                <p>COPYRIGHT © 2084 COMPANY NAME. DESIGN: <a rel="nofollow"
                                        href="http://www.templatemo.com" target="_parent">TEMPLATEMO</a></p>
                            </div>
                        </footer>
                        <!-- // End Footer // -->
                    </div>
                    <!-- // End Get Section // -->

                </div>
                <!-- // End Contact Section // -->
            </div>
            <!-- // End Container // -->
        </div>
        <!-- // End Layout Frame // -->
    </div>
    <!-- // End Design Holder // -->
    <div id="loader-wrapper">
        <div id="loader"></div>

        <div class="loader-section section-left"></div>
        <div class="loader-section section-right"></div>

    </div>

    <script type="text/javascript" src="js/script.js"></script>
</body>

</html>